[files]
recent_files=/home/matt/.config/rofi/screen.rasi;/home/matt/.config/waybar/style.css;/home/matt/.config/waybar/config.jsonc;/run/user/1000/kio-fuse-fmmtzE/smb/mfortin@172.31.180.13/CMPFOR/Read Only Files/contact_sheet.bat;/home/matt/.config/hypr/hyprland.conf;/home/matt/.config/swaync/style.css;/home/matt/.config/swaync/config.json;/home/matt/.config/wlogout/style.css;/home/matt/.config/wpaperd/config.toml;/home/matt/.config/hypr/scripts/WallustSwww.sh;
recent_projects=
current_page=0
FILE_NAME_0=0;None;0;EUTF-8;1;1;0;%2Fhome%2Fmatt%2F.config%2Frofi%2Fscreen.rasi;0;4

[project]
session_file=
project_file_path=/home/matt/Projects

[geany]
treeview_position=0
msgwindow_position=803
geometry=0;0;946;1026;1;
sidebar_page=2

[VTE]
last_dir=/home/matt

[search]
find_all_expanded=false
replace_all_expanded=false
position_find_x=0
position_find_y=0
position_replace_x=-1
position_replace_y=-1
position_fif_x=0
position_fif_y=0

[plugins]
load_plugins=true
custom_plugin_path=
active_plugins=/usr/lib/geany/classbuilder.so;/usr/lib/geany/filebrowser.so;/usr/lib/geany/htmlchars.so;/usr/lib/geany/splitwindow.so;
